2 Replies Latest reply on Oct 1, 2015 12:39 PM by Kirushna

    Can JRE 1.7.71 and 1.6.0.37 reside on a client machine for E-business

    Sathish Vellampalli

      Hello -

       

      Recently we did migrated our EBS 12.1.3 environment from JRE 1.6.0.37 to JRE 1.7.0.71.

       

      Our requirement is we need to keep both JRE 1.6.0.37 and 1.7.0.71 on client machine. When we launch EBS it should look for JRE 1.7 instead of 1.6?

      Is it possible to maintain this on EBS 12.1.3?

       

      And also would like to hear any recommendations from all of you if you already went to this process.

       

      Your comments will be highly appreciated.

       

      Regards

      VSH